[Snort-users] Re: Snort-snmp for snort-2.0.0

Glenn Mansfield Keeni glenn at ...128...
Tue May 27 16:06:08 EDT 2003


David,
David Powell wrote:
> Trying to install SNMP support on Snort 2.0.0.  Web page has a lot of broken
> links.  I've viewed it on Netscape 7.1 on RD 9.0 and XP on IE 6.0.  And the
> download links just aren't there.   
> 
> Link @ http://www.cysol.co.jp/contrib/snortsnmp/SnortSnmp-2.0.0-01.gz
Thanks for pointing that out. The correct link is
         http://www.cysol.co.jp/contrib/snortsnmp/SnortSnmp-2.0.0-01.tgz

> 
> Another question I have.  Do I first download and install this binary from
> Sourceforge SNMP site before I load the SNMP plug-in?  Or is the plug-in all
> I need in Snort 2.0.0?  
You will need the snmp libraries. The SnortSnmp plugin does not contain the
snmp libraries.


More information about the Snort-users mailing list